
Application: gvSIG desktop - gvSIG bugs #4865
gvSIG Mobile form: Al cambiar el nombre a una sección salta error y no deja cambiarlo
04/30/2018 12:29 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cambiar el nombre a una sección salta error y no deja cambiarlo

History
#1 - 04/30/2018 12:38 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/ed550d5d8438557f8e6d6ad35637b300bd2377b4

#2 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/ed550d5d8438557f8e6d6ad35637b300bd2377b4

